body {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-style: normal; 
	font-weight: normal;
	background-color: #580A10;
	color: #000; 
	margin: 0;
	line-height: 18pt;
	text-align: center;
	background-color: #6a7b8f ;
	background-image: url('ills/back.png') ;
	background-repeat: repeat-x ;
	background-attachment: fixed ;
	text-align: center;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-weight: normal;
	line-height: 18pt;
}
ul {
	margin: 10px 0 10px 30px;
}

h1 {  
	color: #000; 
	font-size: 14pt; 
	font-weight: bold; 
	margin-top: 25pt;
	margin-bottom: 10pt;
}
h2 {
	color: #000; 
	font-size: 13pt; 
	font-weight: bold; 
	margin-top: 25pt;
	margin-bottom: 5pt;
}
h3 {
	color: #000; 
	font-size: 12pt; 
	font-weight: bold; 
	margin-top: 20pt;
	margin-bottom: 0pt;
}
h4 {
	color: #000; 
	font-size: 10pt; 
	font-weight: bold; 
	margin-top: 15pt;
	margin-bottom: 0pt;
}
h5,h6 {
	color: #000; 
	font-size: 10pt; 
	font-style: italic; 
	font-weight: normal; 
	margin-top: 15pt;
	margin-bottom: 0pt;
}

a:link, a:visited, a:active {  
	color: #000000; 
	text-decoration: underline;
}
a:hover {  
	color: #000000; 
	text-decoration: underline;
}
p {
	margin: 0px;
}

/* classes */

.veld {
	POSITION: relative; 
	width: 836px; 
	background-color: #FFF; 
	border: 1px solid #4D4D4D; 
	text-align: left; 
}

.donate {
	POSITION: absolute; 
	margin:130px 0 0 640px;
	text-align: left; 
}
.content {
	margin-left:40px;
	padding-top:0px;
	padding-bottom:45px;
	width:725px;
	text-align: left; 
	border: 0px solid #FFF;
}


.kop {
	height:220px;
	margin-top:20px;
	margin-left:20px;
	background-image: url('ills/kop.jpg');
	background-repeat: no-repeat;
	text-align: left;
	width: 816px;
	border: 0px solid #FFF;
}
.menublok {
	line-height: 12pt;
	width: 100%;
	POSITION: absolute;
	text-align: center;
	left: 0px;
	top: 230px;
}

.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-weight: bold;
	color: #363a41; 
}

a.menu:link, a.menu:visited, a.menu:active {  
	font-weight: bold;
	color: #808080; 
	text-decoration: none;
}

a.menu:hover {  
	font-weight: bold;
	color: #000; 
	text-decoration: underline;
}

.slot {
	width: 836px; 
	font-size: 8pt; 
	line-height: 11pt;
	margin-top:10px; 
	padding-top:15px; 
	padding-bottom:30px; 
	color: #FFFFFF;
}
a.slot:link, a.slot:visited, a.slot:active {  
	color: #ddd; 
	text-decoration: none;
}

a.slot:hover {  
	color: #ddd; 
	text-decoration: underline;
}